Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5717

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-5717
Last Modified 18 Feb 2009 01:25:28
Published 26 Dec 2008 12:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-5717

Summary

Cross-site scripting (XSS) vulnerability in Hitachi JP1/Integrated Management - Service Support 08-10 through 08-10-05, 08-11 through 08-11-03, and 08-50 through 08-50-03 on Windows allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Hitachi Jp1 Integrated Management Service Support 08-10

  • Hitachi Jp1 Integrated Management Service Support 08-10-01

  • Hitachi Jp1 Integrated Management Service Support 08-10-02

  • Hitachi Jp1 Integrated Management Service Support 08-10-03

  • Hitachi Jp1 Integrated Management Service Support 08-10-04

  • Hitachi Jp1 Integrated Management Service Support 08-10-05

  • Hitachi Jp1 Integrated Management Service Support 08-11

  • Hitachi Jp1 Integrated Management Service Support 08-11-01

  • Hitachi Jp1 Integrated Management Service Support 08-11-02

  • Hitachi Jp1 Integrated Management Service Support 08-11-03

  • Hitachi Jp1 Integrated Management Service Support 08-50

  • Hitachi Jp1 Integrated Management Service Support 08-50-01

  • Hitachi Jp1 Integrated Management Service Support 08-50-02

  • Hitachi Jp1 Integrated Management Service Support 08-50-03


References

BID - 32834

CONFIRM - http://www.hitachi.co.jp/Prod/comp/soft1/global/security/info/vuls/HS08-023/index.html

SECUNIA - 33193


Last Updated: 27 May 2016 10:48:54